libquicktime_1.0.3+debian-2_i386.changes is NEW

Debian Installer installer at
Mon Aug 18 12:47:05 UTC 2008

  to pool/main/libq/libquicktime/libquicktime-dev_1.0.3+debian-2_i386.deb
(new) libquicktime-doc_1.0.3+debian-2_all.deb optional doc
library for reading and writing Quicktime files (documentation)
 libquicktime is a library for reading and writing QuickTime files on UNIX
 systems. Video CODECs supported by this library are OpenDivX, MJPA, JPEG Photo,
 PNG, RGB, YUV 4:2:2, and YUV 4:2:0 compression. Supported audio CODECs are Ogg
 Vorbis, IMA4, ulaw, and any linear PCM format.
 This package contains the html documentation of the libquicktime API.
  to pool/main/libq/libquicktime/libquicktime1_1.0.3+debian-2_i386.deb
  to pool/main/libq/libquicktime/libquicktime_1.0.3+debian-2.diff.gz
  to pool/main/libq/libquicktime/libquicktime_1.0.3+debian-2.dsc
  to pool/main/libq/libquicktime/quicktime-utils_1.0.3+debian-2_i386.deb
  to pool/main/libq/libquicktime/quicktime-x11utils_1.0.3+debian-2_i386.deb
Changes: libquicktime (2:1.0.3+debian-2) experimental; urgency=low
  * debian/control:
    + Introduced new package "libquicktime-doc" that contains the html
      documentation of the libquicktime API.
    + Made libquicktime-dev recommend libquicktime-doc.
  * debian/copyright:
    + Changed to use the "©" symbol instead of "Copyright (C)".
  * debian/libquicktime-docs, debian/rules:
    + Moved documentation from libquicktime-dev to libquicktime-doc.
  * debian/rules:
    + Introduced the "externalcodecs" keyword as in the ffmpeg-debian packages.
      Set this in DEB_BUILD_OPTIONS to enable support for additional codecs via
      external libraries.
  * debian/watch:
    + Mangled version to remove the "+debian" string.

Override entries for your package:
libquicktime-dev_1.0.3+debian-2_i386.deb - optional libdevel
libquicktime1_1.0.3+debian-2_i386.deb - optional libs
libquicktime_1.0.3+debian-2.dsc - source devel
quicktime-utils_1.0.3+debian-2_i386.deb - extra utils
quicktime-x11utils_1.0.3+debian-2_i386.deb - extra utils

Announcing to debian-devel-changes at

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

More information about the pkg-multimedia-maintainers mailing list